{
  "verseBefore": "Dơlãp tũq Avo anàq suãq nữm bãc lơmã, hlãq bôh pãq anĩh ban tơlơvàt hũ dơgrữq suàt vơngãq dơgrữq mơnuĩh song ãt pamơtai kơyua mưng pơnuaĩq Yàc Pô Lơngĩq sì kơyua mưng pơnuaĩq ngãq chưng pơnõq nhũ song đơp. ",
  "verseAfter": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc lơma, hlãq bôh ban duh talơvãt vơngãq yuà dơgrữq mơnuĩh song kađòc pa-mơtai kơyua mưng pơnuaĩq Yàc Pô Lơngĩq hũ sì kơyua mưng pơnuaĩq ngãq chưng nữn pơnõq nhũ rơmiãq jàc. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-17T02:47:59.981Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
